*

.view {
	padding-top: 5px;
}

.view {
	background-image: url('./images/cat.avif');
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	z-index: 2;
}

.view::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: grey;
	opacity: 0.5;
	z-index: -1;
}

.display-5 {
	text-shadow: 2px 2px #808080;
}

.homes {
	display: flex;
	justify-content: center;
	align-items: center;
}

.homes {
	padding-top: 150px;
	padding-bottom: 100px;
}

.contact {
	background-color: #675D50;
}

html,body{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	scroll-behavior: smooth;
	overflow-x: hidden;
	background-color: #D3D3D3;
}